We are currently performing an upgrade to our software. This upgrade will bring MediaWiki from version 1.31 to 1.33. While the upgrade is being performed on your wiki it will be in read-only mode. For more information check here.

Template:Outdated

From Feed The Beast Wiki
Jump to: navigation, search


Template-info.png Documentation

This template is a hatnote template placed on the top of articles or article sections, informing readers that the information below has either been changed in a more recent version, or is no longer present in the mod. When using this template, editors are encouraged to add up-to-date information as well.

Parameters[edit source]

  • 1: (Optional) The name of the mod the item is from.
  • 2: (Optional) The mod version in which the information was changed (as in, the first version in which the below information was incorrect)
  • 3: (Optional) The mod version in which this item was removed from the game.

Note: Do not define both parameters 2 and 3.

Examples[edit source]

Code Result
{{Outdated||0.3.0}}
This information pertains to an older version of the mod. This information was changed in version 0.3.0.
{{Outdated|Immersive Engineering|0.6}}
This information pertains to an older version of the mod. This information was changed in Immersive Engineering version 0.6.
{{Outdated|GregTech 5||5.0.0}}
This information pertains to an older version of the mod. This item was removed in GregTech version 5.0.0.
Other languages:
Deutsch • ‎English • ‎Tagalog • ‎español • ‎français • ‎русский • ‎ᜆᜄᜎᜓᜄ᜔ • ‎中文(中国大陆)‎ • ‎日本語